<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="$shared/xml/schema/wheel.xsd">
    <brand>VREDESTEIN</brand>
    <name>Flotation Trac</name>
    <default>
        <physics radius="0.434" width="0.415" mass="0.141" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/vredestein/flotationTrac/R22_5_flotationTrac.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.035" sideDeformOffset="0.950" isCareWheel="false" tireTrackAtlasIndex="2"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 22.5"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="16 22.5"/>
    </default>
</wheel>
